tr:
  label_company: Çalıştığı iş yeri
  label_company_site: İş yeri web sitesi
  label_position: Ünvanı
  label_project_of_interest: İlgilendiği proje
  label_personal_site: Kişisel web sitesi
  label_blog: Günlük
  label_facebook: Facebook
  label_facebook_profile_id_or_username: Facebook kimliği/kullanıcı adı
  label_twitter: Twitter
  label_twitter_username: Twitter kullanıcı adı
  label_linkedin: LinkedIn
  label_require_project_of_interest: İlgilendiği projeyi gerekli kıl

  field_extended_profile: Gelişmiş profil
  field_company_site: İş yeri web sitesi
  field_personal_site: Kişisel web sitesi
  field_blog: Günlük
  field_facebook: Facebook
  field_twitter: Twitter
  field_linkedin: LinkedIn

  sample_facebook_profile_id: örn. 100000066953233
  sample_twitter_username: örn. twitter
